Hi,

In message "Re: [ ruby-Bugs-1107 ] Ruby does not compile on Red Hat Entreprise Linux 3."
    on Thu, 25 Nov 2004 17:39:47 +0900, Tanaka Akira <akr / m17n.org> writes:

|> That was the direct reason I proposed a change in "configure.in" to 
|> "AC_PREREQ(2.53)" yesterday.
|
|I found a problem in AC_CHECK_SIZEOF invocation.
|
|This patch should fix it.  I tested this with autoconf 2.52.

Can you commit?

							matz.